### Method

# Phosh WifiNetwork get_best_access_point

#### Declaration [src]

    NMAccessPoint*
    phosh_wifi_network_get_best_access_point (
      PhoshWifiNetwork* self
    )

#### Description [src]

Get the AP with the greatest signal strength in the givein Wi-Fi network.

Gets property | `Phosh.WifiNetwork:best-access-point`

#### Return value

Type: `NMAccessPoint`

The best access point.

The returned data is owned by the instance.